-- 基础信息
base_info = {
	group_id = 133211003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3001, gadget_id = 70290001, pos = { x = -3560.010, y = 200.571, z = -1113.312 }, rot = { x = 359.060, y = 347.513, z = 358.525 }, level = 30, area_id = 17 },
	{ config_id = 3002, gadget_id = 70500000, pos = { x = -3560.063, y = 201.146, z = -1112.922 }, rot = { x = 359.060, y = 347.513, z = 358.525 }, level = 30, point_type = 3002, owner = 3001, area_id = 17 },
	{ config_id = 3003, gadget_id = 70500000, pos = { x = -3559.963, y = 201.421, z = -1113.721 }, rot = { x = 359.060, y = 347.513, z = 358.525 }, level = 30, point_type = 3002, owner = 3001, area_id = 17 },
	{ config_id = 3004, gadget_id = 70500000, pos = { x = -3559.689, y = 201.829, z = -1113.367 }, rot = { x = 359.060, y = 347.513, z = 358.525 }, level = 30, point_type = 3002, owner = 3001, area_id = 17 },
	{ config_id = 3005, gadget_id = 70290001, pos = { x = -3545.177, y = 202.854, z = -1204.493 }, rot = { x = 2.340, y = 121.643, z = 359.503 }, level = 30, area_id = 17 },
	{ config_id = 3006, gadget_id = 70500000, pos = { x = -3544.828, y = 203.406, z = -1204.734 }, rot = { x = 2.340, y = 121.643, z = 359.503 }, level = 30, point_type = 3002, owner = 3005, area_id = 17 },
	{ config_id = 3007, gadget_id = 70500000, pos = { x = -3545.454, y = 203.725, z = -1204.254 }, rot = { x = 2.340, y = 121.643, z = 359.503 }, level = 30, point_type = 3002, owner = 3005, area_id = 17 },
	{ config_id = 3008, gadget_id = 70500000, pos = { x = -3545.367, y = 204.122, z = -1204.703 }, rot = { x = 2.340, y = 121.643, z = 359.503 }, level = 30, point_type = 3002, owner = 3005, area_id = 17 },
	{ config_id = 3009, gadget_id = 70500000, pos = { x = -3511.112, y = 200.388, z = -1183.989 }, rot = { x = 359.771, y = 230.833, z = 1.206 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 3010, gadget_id = 70500000, pos = { x = -3484.182, y = 199.746, z = -1102.755 }, rot = { x = 0.857, y = 92.398, z = 0.932 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 3011, gadget_id = 70500000, pos = { x = -3571.855, y = 199.458, z = -1239.397 }, rot = { x = 5.914, y = 171.529, z = 357.322 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 3012, gadget_id = 70520032, pos = { x = -3577.027, y = 176.707, z = -1152.832 }, rot = { x = 354.949, y = 44.204, z = 0.070 }, level = 30, area_id = 17 },
	{ config_id = 3013, gadget_id = 70500000, pos = { x = -3577.027, y = 176.707, z = -1152.832 }, rot = { x = 354.949, y = 44.204, z = 0.070 }, level = 30, point_type = 2039, owner = 3012, area_id = 17 },
	{ config_id = 3014, gadget_id = 70520032, pos = { x = -3573.126, y = 176.595, z = -1157.476 }, rot = { x = 350.767, y = 324.995, z = 5.344 }, level = 30, area_id = 17 },
	{ config_id = 3015, gadget_id = 70500000, pos = { x = -3573.126, y = 176.595, z = -1157.476 }, rot = { x = 350.767, y = 324.998, z = 5.343 }, level = 30, point_type = 2039, owner = 3014, area_id = 17 },
	{ config_id = 3016, gadget_id = 70520032, pos = { x = -3547.258, y = 176.130, z = -1151.858 }, rot = { x = 359.471, y = 216.209, z = 0.722 }, level = 30, area_id = 17 },
	{ config_id = 3017, gadget_id = 70500000, pos = { x = -3547.258, y = 176.130, z = -1151.858 }, rot = { x = 359.471, y = 216.209, z = 0.722 }, level = 30, point_type = 2039, owner = 3016, area_id = 17 },
	{ config_id = 3018, gadget_id = 70520032, pos = { x = -3541.277, y = 177.380, z = -1174.990 }, rot = { x = 343.543, y = 156.129, z = 9.900 }, level = 30, area_id = 17 },
	{ config_id = 3019, gadget_id = 70500000, pos = { x = -3541.277, y = 177.380, z = -1174.990 }, rot = { x = 343.543, y = 156.128, z = 9.900 }, level = 30, point_type = 2039, owner = 3018, area_id = 17 },
	{ config_id = 3020, gadget_id = 70520032, pos = { x = -3536.235, y = 176.730, z = -1169.857 }, rot = { x = 358.277, y = 359.762, z = 15.710 }, level = 30, area_id = 17 },
	{ config_id = 3021, gadget_id = 70500000, pos = { x = -3536.235, y = 176.730, z = -1169.857 }, rot = { x = 358.277, y = 359.762, z = 15.710 }, level = 30, point_type = 2039, owner = 3020, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 3001, 3002, 3003, 3004, 3005, 3006, 3007, 3008, 3009, 3010, 3011, 3012, 3013, 3014, 3015, 3016, 3017, 3018, 3019, 3020, 3021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
